» Ubuntu » Paketit

Error

two or more packages specified (vdr precise)